add examples of getting a subscriber
diff --git a/xos/api/examples/README.md b/xos/api/examples/README.md
index 9fe584e..0ec7b73 100644
--- a/xos/api/examples/README.md
+++ b/xos/api/examples/README.md
@@ -9,5 +9,7 @@
  * `add_subscriber.sh` ... add a cord subscriber using account number 1238
  * `update_subscriber.sh` ... update the subscriber's upstream_bandwidth feature
  * `add_volt_to_subscriber.sh` ... add a vOLT to the subscriber with s-tag 33 and c-tag 133
+ * `get_subscriber.sh` ... get an entire subscriber object
+ * `get_subscriber_features.sh` ... get the features of a subscriber
  * `delete_volt_from_subscriber.sh` ... remove the vOLT from the subscriber
  * `delete_subscriber.sh` ... delete the subscriber that has account number 1238
diff --git a/xos/api/examples/get_subscriber.sh b/xos/api/examples/get_subscriber.sh
new file mode 100755
index 0000000..d1c6c29
--- /dev/null
+++ b/xos/api/examples/get_subscriber.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+source ./config.sh
+source ./util.sh
+
+ACCOUNT_NUM=1238
+
+SUBSCRIBER_ID=$(lookup_account_num $ACCOUNT_NUM)
+if [[ $? != 0 ]]; then
+    exit -1
+fi
+
+curl -H "Accept: application/json; indent=4" -u $AUTH -X GET $HOST/api/tenant/cord/subscriber/$SUBSCRIBER_ID/
diff --git a/xos/api/examples/get_subscriber_features.sh b/xos/api/examples/get_subscriber_features.sh
new file mode 100755
index 0000000..e50f2a7
--- /dev/null
+++ b/xos/api/examples/get_subscriber_features.sh
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+source ./config.sh
+source ./util.sh
+
+ACCOUNT_NUM=1238
+
+SUBSCRIBER_ID=$(lookup_account_num $ACCOUNT_NUM)
+if [[ $? != 0 ]]; then
+    exit -1
+fi
+
+curl -H "Accept: application/json; indent=4" -u $AUTH -X GET $HOST/api/tenant/cord/subscriber/$SUBSCRIBER_ID/features/